<div *ngIf="appointment">

  <h2>{{appointment.title | uppercase}} Details</h2>
  <div><span>id: </span>{{appointment.id}}</div>
  <div>
    <span>Start Time: {{appointment.startTime| date: "short"}}</span><br>
    <span>End Time: {{appointment.endTime| date: "short"}}</span>
  </div>
  <div>
    <div *ngFor="let user of appointment.users">
      <span>
      {{user.fullName}}
    </span>
      <br>
    </div>
  </div>
</div>

<button (click)="goBack()">go back</button>
